name: Bootstrap Foundation ATOZ
type: theme
description: 'Basic structure for a Bootstrap.'
version: VERSION
core: 8.x
core_version_requirement: ^8 || ^9
base theme: bootstrap_barrio

libraries:
  - bootstrap_foundation/bootstrap_cdn
  - bootstrap_foundation/global-styling

regions:
  header: Header
  header_form: "Header Form"
  primary_menu: 'Primary menu'
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  highlighted: Highlighted
  breadcrumb: Breadcrumb
  content: Content
  footer_first: 'Footer first'
  footer_second: 'Footer second'
  footer_third: 'Footer third'
  footer_end: 'Footer end'
